@charset "utf-8";

#layout{min-height:100vh;max-width:700px;margin:0 auto;display:flex;flex-direction:column;}
#layout.main{max-width:100%;background-color:#eaf1f5;}
#layout.main .inner{max-width:1240px;margin:0 auto;}
#header{}
#header .inner{position:relative;padding:0 20px;}
#header  #logo{width:103px;height:50px;padding-top:15px;}
#header  #logo img{width:104px;}
#header .hd_home{position:absolute;right:20px;top:12px;width:26px;height:26px;text-indent:-999em;overflow:hidden;
background-image:url('../images/common/home.png');background-repeat:no-repeat;background-size:contain;background-position:center center;}
#header .hd_links{display:none;position:absolute;right:92px;top:27px;}
#header .hd_links a{font-size:19px;color:#000;font-weight:600;float:left;}
#header .hd_links a + a{margin-left:50px;}
#layout.main #header{border-bottom:1px solid #fff;}
@media screen and (min-width: 1240px) {
#layout.main #header #logo{height:80px;padding-top:27px;width:134px;}
#layout.main #header #logo img{width:134px;}
#layout.main #header .hd_home{top:18px;width:44px;height:44px;}
#layout.main .hd_links{display:block;}
}
#content{margin-bottom:70px;}
.step_dots{margin-top:40px;text-align:center;height:6px;}
.step_dots .dot{text-align:left;text-indent:-999em;overflow:hidden;display:inline-block;width:6px;height:6px;border-radius:50%;background-color:#dbdbdb;margin:0 8px;}
.step_dots .dot.active{background-color:#6c41d8;}
.pg_title{color:#000000;font-size:25px;margin-top:35px;text-align:center;margin-bottom:20px;}

.pg_title + .txt_box{margin-bottom:60px;}
.txt_box .title{display:block;color:#000;font-size:14px;font-weight:700;margin-bottom:12px;}
.txt_box p{color:#000;font-size:13px;word-break:keep-all;margin-top:15px;}
.txt_box p + p{margin-top:10px;}

.line_box{}
.line_box + .line_box{margin-top:40px;}
.line_box .title{display:block;color:#000;font-size:14px;font-weight:700;margin-bottom:12px;padding-left:20px;}
.line_box .inbox{border-top:1px solid #000000;padding-top:20px;}
.agree_box{}
.agree_box .agree_all{margin-bottom:20px;}
.agree_box .agree_all .design_check{color:#000;font-size:14px;font-weight:700;}
.agree_box .agree_options{padding-top:20px;border-top:1px solid #dedede;}
.agree_box .agree_options .item{}
.agree_box .agree_options .item + .item{margin-top:17px;}
.agree_box .agree_options .item .design_check{float:left;}
.agree_box .agree_options .item .terms_btn{float:right;height:20px;font-size:12px;color:#888;text-decoration:underline;}

.form_btn{display:flex;margin-top:40px;}
.form_btn a{flex:1 1;height:50px;line-height:48px;font-size:14px;color:#4058e0;border-radius:4px;text-align:center;border:1px solid #4058e0;}
.form_btn a + a{margin-left:8px;}
.form_btn a.submit{font-weight:700;color:#fff;background-color:#4058e0;}

.effect_btn,
.effect_btn:hover,
.effect_btn:focus { text-decoration: none; -webkit-transition: 0.5s linear; -moz-transition: 0.5s linear; -ms-transition: 0.5s linear; -o-transition: 0.5s linear; transition: 0.5s linear; }
.effect_btn{ overflow: hidden;position: relative;  
text-transform: uppercase;  -webkit-transition: 0.5s linear;  -moz-transition: 0.5s linear;  -ms-transition: 0.5s linear;  -o-transition: 0.5s linear;  transition: 0.5s linear;}
.effect_btn > span {

  -webkit-border-radius: 50%;  -moz-border-radius: 50%;  -ms-border-radius: 50%;  -o-border-radius: 50%;  border-radius: 50%;
  color: #ffffff;  display: block;  height: 0;  position: absolute;
  -webkit-transform: translate(-50%,-50%);  -moz-transform: translate(-50%,-50%);  -ms-transform: translate(-50%,-50%);  -o-transform: translate(-50%,-50%);  transform: translate(-50%,-50%);
  -webkit-transition: height 1s, width 1s;  -moz-transition: height 1s, width 1s;  -ms-transition: height 1s, width 1s;  -o-transition: height 1s, width 1s;  transition: height 1s, width 1s;
  width: 0;  z-index: 11;}
.effect_btn:hover > span {  height:1120px;  width:1120px;}

.effect_btn > span {background-color: rgb(67,87,224,.05);}
.effect_btn.submit > span {background-color: rgb(255,255,255,.05);}

#footer{background-color:#eceff1;margin-top:auto;border-top:1px solid #e8e8e8;}
#footer .inner{}
#footer .ft_links{padding:18px 0;border-bottom:1px solid #e8e8e8;}
#footer .ft_links li{float:left;position:relative;}
#footer .ft_links li + li{margin-left:20px;}
#footer .ft_links li + li:before{content:"|";display:block;color:#b7b7b7;font-size:10px;position:absolute;left:-11px;top:2px;}
#footer .ft_links a{color:#666;font-size:13px;}
#footer .ft_links a:hover{color:#333;}
#footer .ft_info{padding-top:20px;padding-bottom:30px;font-size:13px;color:#222;}
#footer .ft_info .cp{display:block;font-weight:700;}
#footer .ft_info .cs{margin-top:5px;}
#footer .ft_info .cs span{float:left;}
#footer .ft_info .cs span + span{}
#footer .ft_info .cs span + span:before{content:"|";display:block;color:#b7b7b7;display:inline-block;margin:1px 8px 0;font-size:10px;}
#footer .ft_info .ads{display:block;margin-top:5px;font-size:13px;color:#222;word-break:keep-all;}
#footer .ft_info .copy{display:block;margin-top:15px;font-size:13px;color:#888;word-break:keep-all;}

#layout.main #footer{background-color:#fff;}

@media screen and (min-width: 1240px) {
	#layout.main #footer{text-align:center;padding-top:28px;}
	#layout.main #footer .ft_links{}
	#layout.main #footer .ft_links a{font-size:14px;}
	#layout.main #footer .ft_links li + li{margin-left:16px;}
	#layout.main #footer .ft_links{padding:0;border-bottom:0;}
	#layout.main #footer .ft_links li{display:inline-block;float:inherit;}
	#layout.main #footer .ft_info .cp{display:inline-block;font-weight:400;}
	#layout.main #footer .ft_info .cs{display:inline-block;margin-top:0;margin-left:12px;position:relative;color:#000;}
	#layout.main #footer .ft_info .cs:before{content:"|";display:block;color:#b7b7b7;font-size:10px;position:absolute;left:-8px;top:2px;}
	#layout.main #footer .ft_info .cs span + span{display:none;}
	#layout.main #footer .ft_info .ads{display:inline-block;margin-top:0;margin-left:12px;position:relative;color:#000;}
	#layout.main #footer .ft_info .ads:before{content:"|";display:block;color:#b7b7b7;font-size:10px;position:absolute;left:-8px;top:2px;}

	#layout.main #footer .ft_info{padding-top:12px;}
	#layout.main #footer .ft_info .cs span{display:inline-block;float:inherit;}
}

.terms{padding:18px 20px 0;}
.terms:after{content:"";display:table;}
.terms .title{display:block;color:#222;font-size:17px;text-align:center;border-bottom:2px solid #000000;padding-bottom:12px;font-weight:600;}
.terms .terms_cnt{max-height:60vh;overflow-y:auto;color:#222;font-size:13px;padding-top:15px;padding-bottom:15px;}
.terms .terms_cnt strong{font-weight:700;}
.terms .terms_cnt table{border:1px solid #ddd;margin-bottom:10px;width:100%;border-collapse:collapse;}
.terms .terms_cnt table thead th{border-bottom:1px solid #ddd;font-size:12px;padding:6px;background-color:#f1f1f1;}
.terms .terms_cnt table thead th + th{border-left:1px solid #ddd;}
.terms .terms_cnt table tbody th{border-bottom:1px solid #ddd;font-size:12px;padding:6px;background-color:#f1f1f1;}
.terms .terms_cnt table tbody td{border-bottom:1px solid #ddd;font-size:12px;padding:6px;text-align:left;}
.terms .terms_cnt table tbody td + td{border-left:1px solid #ddd;}
.layer_form.bt_layer .layer_box{position:absolute;bottom:-100%;left:50%;width:100%;max-width:600px;overflow:visible;transform:translate(-50%, 0)}
.layer_form.bt_layer .layer_box .lf_close{position:absolute;top:-42px;left:50%;margin-left:-17px;width:34px;height:34px;background-color:#000;text-indent:-999em;overflow:hidden;border-radius:50%;
background-size:14px;background-repeat:no-repeat;background-position:center center;background-image:url('../images/common/icon_close2.png');}
.layer_form.bt_layer .layer_bg{display:none;}
.lfc_btn_box{padding:14px 20px;}
@media screen and (min-width: 600px) {
	.terms .terms_cnt{min-height:400px;}
}
.form_type1{}
.form_type1 .row{}
.form_type1 .row + .row{margin-top:25px;}
.form_type1 .row .tit{display:flex;margin-bottom:8px;align-items:center;font-weight:600;}
.form_type1 .row .tit .req{font-size:15px;height:15px;}
.form_type1 .row .tit .sbj{font-size:13px;color:#222;}
.form_type1 .row .tit .btn{margin-left: auto;}
.form_type1 .row .stit{display:block;margin-bottom:8px;font-size:12px;color:#666;}

.form_type1 .req{}
.form_type1 .ip_ct{color:#000;font-size:12px;margin-bottom:11px;}
.form_type1 .row .cnt{}
.form_type1 .row .cnt .ip_group{display:flex;position:relative;}
.form_type1 .row .cnt .ip_group + .ip_group{margin-top:8px;}

@media screen and (min-width: 600px) {
	.form_type1 .row .cnt.cnt_flex{display:flex;}
	.form_type1 .row .cnt.cnt_flex .ip_group{flex:1 1;}
	.form_type1 .row .cnt.cnt_flex .ip_group + .ip_group{margin-left:1.5%;margin-top:0;}
}
.form_type1 select{height:40px;border-radius:3px;border:1px solid #e4e4e4;padding-left:9px;font-size:13px;color:#222;border-radius:3px;flex:1 1 auto;}
.form_type1 input[type="text"],
.form_type1 input[type="password"],
.form_type1 input[type="tel"],
.form_type1 input[type="email"]{height:40px;border-radius:3px;border:1px solid #e4e4e4;padding-left:9px;font-size:13px;color:#222;border-radius:3px;flex:1 1 auto;}
.form_type1 input[type="text"]:read-only,
.form_type1 input[type="password"]:read-only,
.form_type1 input[type="tel"]:read-only,
.form_type1 input[type="email"]:read-only{border:0;background-color:#f5f5f5;}
.form_type1 input[type="text"]::placeholder,
.form_type1 input[type="password"]::placeholder,
.form_type1 input[type="tel"]::placeholder,
.form_type1 input[type="email"]::placeholder,
.form_type1 textarea::placeholder{color:#888;opacity:1;}
.form_type1 textarea{height:200px;min-width:100%;max-width:100%;width:100%;border-radius:3px;border:1px solid #e4e4e4;padding:9px;font-size:13px;color:#222;border-radius:3px;flex:1 1 auto;}
.form_type1 textarea:read-only{border:0;background-color:#f5f5f5;}
.form_type1 .max_len{position:absolute;right:10px;bottom:10px;}
.form_type1 .max_len b{}

.form_type1 input + input{margin-left:10px;}

.form_type1 input.half_dash{width:calc(50% - 8px);}
.form_type1 .dash{width:16px;text-align:center;line-height:40px;text-align:center;color:#c6c6c6;font-size:14px;}

.form_type1 .clear_box input[type="text"],
.form_type1 .clear_box input[type="password"],
.form_type1 .clear_box input[type="tel"],
.form_type1 .clear_box input[type="email"]{padding-right:40px;}

.form_type1 .row .cnt .ip_group .btn{margin-left:4px;width:96px;}
.form_type1 .row .cnt .ip_group .btn.btn_type1{transition:all 0.2s;}
.form_type1 .row .cnt .ip_group .btn.btn_type1:hover{background-color:rgba(0,0,0,.03);}
.form_type1 .row .cnt .design_select{width:100%;}
.form_type1 .row .cnt .ip_group .ip_clear{right:9px;}
.form_type1 .row .cnt .ip_group .count{color:#4058e0;font-size:13px;position:absolute;right:14px;top:50%;transform:translate(0,-50%);}
.form_type1 label.inline{margin-right:20px;}
.ip_clear{position:absolute;width:20px;height:20px;text-indent:-999em;overflow:hidden;background-color:transparent;top:50%;margin-top:-10px;border:0;background-size:22px;background-repeat:no-repeat;background-size:contain;background-position:center center;
background-image:url('../images/common/ip_clear.png');}
.btn_type1{display:block;height:40px;line-height:38px;border-radius:3px;color:#000;font-size:13px;text-align:center;border:1px solid #8a8a8a;white-space:nowrap;letter-spacing:-0.5px;}
.btn_type1.lg{display:block;padding:0 15px;height:44px;line-height:42px;border-radius:3px;color:#000;font-size:1.4rem;text-align:center;border:1px solid #8a8a8a;white-space:nowrap;}
.btn_type1.lg .plus{font-size:20px;font-weight:300;vertical-align:sub;display:inline-block;margin-right:3px;}
.btn_type2{display:block;height:44px;line-height:42px;border-radius:3px;color:#000;font-size:1.4rem;text-align:center;border:1px solid #8a8a8a;white-space:nowrap;}
.btn_type3{display:block;height:40px;line-height:38px;border-radius:3px;color:#4058e0;font-size:13px;text-align:center;border:1px solid #4058e0;white-space:nowrap;letter-spacing:-0.5px;}


.req{margin-left:5px;display:inline-block;color:#004ad3;position:relative;top:1px;}

.txt1{display:block;color:#000;font-size:13px;word-break:keep-all;border-bottom:1px solid #dedede;padding-bottom:17px;margin-bottom:25px;}
.txt2{display:block;color:#666;font-size:12px;word-break:keep-all;}
.txt3{display:block;color:#000;font-size:13px;word-break:keep-all;}
.txt2 + .txt2{margin-top:5px;}
p .bold{font-weight:700;}
p .underline{text-decoration:underline;}
p .link{color:#4058e0;border-bottom:2px solid #bbc1f2;font-weight:700;}

#to_top{display:none;position:fixed;right:20px;bottom:60px;width:46px;height:46px;background-color:#fff;border:1px solid #dadada;box-shadow:2px 2px 3px rgba(0,0,0,.2);text-indent:-999em;overflow:hidden;z-index:100;border-radius:50%;
background-size:12px;background-position:center center;background-repeat:no-repeat;background-image:url('../images/content/to_top.png');}

.certify_box{margin-bottom:15px;}
.certify_box .item{text-align:center;}
.certify_box .item:before{content:"";margin-top:35px;display:block;height:66px;background-size:auto 66px;background-position:center center;background-repeat:no-repeat;}
.certify_box .item:before{background-image:url('../images/content/certify_phone.jpg');}
.certify_box .form_btn{margin-top:35px;}
.vw_table{}
.vw_table .table{width:100%;border-collapse:collapse;}
.vw_table .table tbody{}
.vw_table .table tbody th{color:#777;font-size:13px;padding:5px 12px 5px 0;text-align:left;white-space:nowrap;}
.vw_table .table tbody td{color:#000;font-size:13px;padding:5px 0;text-align:left;}

p + .dot{margin-top:12px;}
.dot{}
.dot li{font-size:13px;color:#666;text-indent:-14px;padding-left:12px;word-break:keep-all;}
.dot li + li{margin-top:8px;}
.dot2{}
.dot2 li{font-size:13px;color:#000;text-indent:-14px;padding-left:12px;word-break:keep-all;}
.dot2 li + li{margin-top:8px;}

.list1{}
.list1 li{display:block;color:#000;font-size:13px;word-break:keep-all;}
.list1 li + li{margin-top:12px;}
.list1 li .tit{display:block;margin-bottom:3px;}
.list1 li .tit strong{font-weight:700;}
.list1 li .cnt{display:block;}

.guide_step{margin:15px 0;text-align:center;}
.guide_step li{color:#fff;width:100px;height:100px;border-radius:50%;background-color:#ddd;position:relative;margin-left:auto;margin-right:auto;padding-top:23px;transition:all 0.3s;}
.guide_step li + li:before{position:absolute;left:50%;top:-16px;margin-left:-6px;content:"";display:block;width:12px;height:6px;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('../images/common/arrow_bottom.png');}
.guide_step li .num{display:inline-block;border-bottom:1px solid #fff;font-size:14px;font-weight:700;padding:0 4px;}
.guide_step li p{font-size:13px;margin-top:8px;font-weight:700;}
.guide_step li:first-child{background-color:#1fb7e2;padding-top:16px;}
.guide_step li:nth-child(2){background-color:#1c73d6;}
.guide_step li:last-child{background-color:#1c62d6;}
@media screen and (max-width: 500px) {
	.guide_step li + li{margin-top:25px;}
}
@media screen and (min-width: 501px) {
	.guide_step{margin:30px 0;}
	.guide_step li{display:inline-block;margin-left:30px;}
	.guide_step li:first-child{margin-left:0;}
	.guide_step li + li:before{transform:rotate(-90deg);left:-22px;margin:0;top:48px;}
}

.step_nav{margin-bottom:30px;}
.step_nav ol{display:flex;}
.step_nav ol li{flex:1 1;}
.step_nav ol li span,
.step_nav ol li a{border-left:1px solid #e9e9e9;}

.step_nav ol li span,.step_nav ol li a{display:flex;align-items:center;justify-content:center;padding:10px 5px;text-align:center;font-size:13px;color:#444;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;transition:all 0.2s;height:100%;}
.step_nav ol li a:hover{color:#4058e0;}
.step_nav ol li a.active{color:#fff;background-color:#4058e0;border-bottom:1px solid #4048e0;border-top:1px solid #4048e0;}
.step_nav ol li br{display:none;}
@media screen and (min-width: 701px) {
	.step_nav ol li:last-child span,
	.step_nav ol li:last-child a{border-right:1px solid #e9e9e9;}
}

@media screen and (max-width: 701px) {
	.step_nav ol li:first-child span,
	.step_nav ol li:first-child a{border-left:0;}
	.step_nav ol li br{display:inline;}
}

.type_select{display:flex;margin-top:80px;}
.type_select a{flex:1 1;display:flex;align-items:center;justify-content:center;color:#fff;border-radius:10px;font-weight:600;padding:50px 30px 110px;background-color:#ddd;font-size:20px;position:relative;}
.type_select a:before{content:"";width:42px;height:42px;border:2px solid #fff;position:absolute;left:50%;bottom:45px;margin-left:-21px;border-radius:50%;
background-image:url('../images/common/arrow_right_fff.png');background-repeat:no-repeat;background-size:20px;background-position:center center;}
.type_select a + a{margin-left:15px;}
.type_select a.a{background-color:#1c213f;}
.type_select a.m{background-color:#2943b1;}
.type_select a.effect_btn > span{background-color:rgb(255,255,255,.03);}
@media screen and (max-width: 601px) {
	.type_select{display:block;margin-top:15px;}
	.type_select a{font-size:18px;justify-content:left;padding:35px 20px;}
	.type_select a + a{margin-left:0;margin-top:15px;}
	.type_select a:before{left:auto;right:20px;bottom:50%;margin-bottom:-21px;}
}

.photo_upload{width:100%;}
.photo_upload label{display:inline-block;width:120px;height:34px;line-height:34px;padding-left:46px;padding-right:15px;cursor:pointer;margin:0 auto;
color:#fff;font-size:13px;font-weight:600;text-align:center;background-color:#294197;
background-image:url('../images/content/photo_upload.jpg');background-repeat:no-repeat;background-position:left center;}
.photo_upload label input[type="file"]{display:none;}
.photo_upload .file_name{display:inline-block;height:20px;line-height:20px;margin-left:4px;margin-top:7px;color:#222;font-size:14px;max-width:285px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.photo_upload .remove_file{border:0;background-color:#444;text-indent:-999em;overflow:hidden;width:18px;height:18px;margin-top:8px;margin-left:5px;border-radius:50%;
background-image:url('../images/content/icon_delete.png');background-repeat:no-repeat;background-size:12px;background-position:center center;display:none;}

.comp_box{margin:50px 0 30px;text-align:center;}
.comp_box .comp_txt1{display:block;color:#000;font-size:22px;font-weight:600;}
.comp_box .comp_txt2{display:block;color:#444;font-size:15px;font-weight:600;margin-top:15px;word-break:keep-all;}

.main_content{max-width:1240px;margin:68px auto 0;width:100%;}
.main_links{display:flex;}
.main_links a{flex:1 1;overflow:hidden;background-color:#ccc;color:#fff;font-size:30px;font-weight:600;padding:40px 38px;position:relative;top:-60px;opacity:0;transition:all 1.5s;}
.main_links a.active{top:0;opacity:1;}
.main_links a .tit{display:block;font-size:24px;font-weight:600;}
.main_links a .dec{display:block;font-size:15px;font-weight:600;margin-top:5px;}
.main_links a .link{position:absolute;right:43px;top:50%;margin-top:-22px;height:44px;line-height:44px;width:126px;background-color:#fff;border-radius:22px;padding-left:24px;color:#1c2240;font-size:14px;font-weight:600;
background-image:url('../images/content/arrow_pc.png');background-repeat:no-repeat;background-position:right 20px center;background-size:15px;transition:all .5s;}
.main_links a.link1{background-color:#1c2240;border-radius:37px 0 0 8px;overflow:hidden;}
.main_links a.link2{background-color:#2744b3;border-radius:0  8px 37px 0;overflow:hidden;}
.main_links .effect_btn > span{background-color:rgb(255,255,255,.03);}
#nav{display:flex;border-bottom:1px solid #e9e9e9;}
#nav li{flex:1 1;}
#nav li a{display:block;height:48px;padding:15px 1px;color:#666;font-size:14px;text-align:center;transition:all 0.2s;}
#nav li a.active{color:#4157e0;font-weight:700;}
#nav li a.active span{display:inline-block;border-bottom:2px solid #4058e0;}
#nav li a:hover{color:#4157e0;}
@media screen and (max-width: 601px) {
	#nav li{flex:1 1 auto;}
}

.main_visual{position:relative;top:60px;opacity:0;transition:all 1.5s;text-indent:-999em;overflow:hidden;}
.main_visual div{height:604px;background-image:url('../images/content/main_visual_pc.jpg');background-repeat:no-repeat;background-position:center center;}
.main_visual.active{top:0;opacity:1;}

@media (min-width: 1000px) and (max-width: 1240px) { 
	.main_visual div{height:auto;padding-top:50%;background-size:contain;background-position:center bottom;margin:0 20px;}
	.main_links{margin:0 20px;}
}

@media screen and (max-width: 999px) {
	.main_content{max-width:100%;margin:0 auto;width:100%;}
	.main_links{display:block;padding:0 20px;}
	.main_links a{display:block;font-size:30px;font-weight:600;padding:23px 70px 30px 20px;top:30px;}
	.main_links a.active{top:0;opacity:1;}
	.main_links a .tit{word-break:keep-all;font-size:23px;}
	.main_links a .dec{font-size:14px;word-break:keep-all;}
	.main_links a .link{right:21px;margin-top:-21px;height:42px;width:42px;background-color:transparent;border-radius:21px;padding-left:0;text-indent:-999em;overflow:hidden;border:2px solid #fff;
	background-image:url('../images/content/arrow_mobile.png');background-position:center center;background-size:8px;}
	.main_links a.link1{border-radius:8px;}
	.main_links a.link2{border-radius:8px;margin-top:11px;}
	.main_links .effect_btn > span{display:none;}
	.main_visual{top:30px;}
	.main_visual div{height:592px;background-image:url('../images/content/main_visual_mobile.jpg');background-position:center bottom;background-size:360px;}
}

.itr_info{margin-top:28px;}
.itr_info .item{padding:16px 5px 10px 70px;background-size:43px;background-position:9px center;background-repeat:no-repeat;}
.itr_info .item + .item{border-top:1px solid #dedede;}
.itr_info .item .tit{display:block;color:#000;font-size:15px;margin-bottom:3px;font-weight:600;}
.itr_info .item .cnt{display:block;color:#666;font-size:13px;word-break:keep-all;}
.itr_info .item.item1{background-image:url('../images/content/itr_info_item1.jpg');}
.itr_info .item.item2{background-image:url('../images/content/itr_info_item2.jpg');}
.itr_info .item.item3{background-image:url('../images/content/itr_info_item3.jpg');}
.itr_info .item.item4{background-image:url('../images/content/itr_info_item4.jpg');}

.rcm_how{}
.rcm_how li{padding-left:34px;position:relative;}
.rcm_how li .num{position:absolute;left:0;top:10px;width:26px;height:26px;text-align:center;background-color:#eceff1;border-radius:50%;line-height:25px;font-size:14px;color:#4058e0;font-weight:600;}
.rcm_how li:before{content:"";position:absolute;left:13px;top:30px;width:1px;height:calc(100%);background-color:#eceff1;}
.rcm_how li:last-child:before{display:none;}
.rcm_how li .tit{display:block;margin-bottom:5px;padding-top:10px;color:#000;font-size:15px;font-weight:600;}
.rcm_how li .cnt{display:block;color:#666;font-size:13px;padding-bottom:10px;}
.rcm_how li + li .tit{border-top:1px solid #dedede;}

.youtube{position:relative;padding-top:56.3%;margin-top:25px;}
.youtube iframe{position:absolute;left:0;top:0;width:100%;height:100%;}


